SUSE: 2022:2559-1 bci/python Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/python
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:2559-1
Container Tags        : bci/python:3 , bci/python:3.9 , bci/python:3.9-19.7
Container Release     : 19.7
Severity              : important
Type                  : security
References            : 1203438 CVE-2022-40674 
-----------------------------------------------------------------

The container bci/python was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:3597-1
Released:    Mon Oct 17 13:13:16 2022
Summary:     Security update for expat
Type:        security
Severity:    important
References:  1203438,CVE-2022-40674
This update for expat fixes the following issues:

- CVE-2022-40674: Fixed use-after-free in the doContent function in xmlparse.c (bsc#1203438).


The following package changes have been done:

- libexpat1-2.2.5-150000.3.22.1 updated
- container:sles15-image-15.0.0-17.20.49 updated

SUSE: 2022:2559-1 bci/python Security Update

October 18, 2022
The container bci/python was updated

Summary

Advisory ID: SUSE-SU-2022:3597-1 Released: Mon Oct 17 13:13:16 2022 Summary: Security update for expat Type: security Severity: important

References

References : 1203438 CVE-2022-40674

1203438,CVE-2022-40674

This update for expat fixes the following issues:

- CVE-2022-40674: Fixed use-after-free in the doContent function in xmlparse.c (bsc#1203438).

The following package changes have been done:

- libexpat1-2.2.5-150000.3.22.1 updated

- container:sles15-image-15.0.0-17.20.49 updated

Severity
Container Advisory ID : SUSE-CU-2022:2559-1
Container Tags : bci/python:3 , bci/python:3.9 , bci/python:3.9-19.7
Container Release : 19.7
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.